/**** General ***/
address{
  font-style:normal;
}

tbody{
  border:0px;
}

ul li.collapsed {
    list-style-image: url("../images/ic_fleche.gif");
}

/**** Bandeau ***/
#bandeau_menu span.ge {
  padding-top:1px;
}

#basculer_slide_couleur {
  background: white url(../images/ic_couleur_lien.png) no-repeat right top;
}

/**** Menu de gauche ***/
#menu_gauche li a.active {
	font-weight:bold;
}

#menu_gauche p.dernier, #menu_droit p.dernier {
	border-bottom:1px solid #64A0B4;
}

#menu_gauche p.collapsible, #menu_droit p.collapsible {
	padding-left:15px;
	background:url("../images/ic_fleche_ouverte.gif") no-repeat scroll 0% 30% #F3F7F9;
	cursor:pointer;
	color:#0C6A89;
}

#menu_gauche p.collapsed, #menu_droit p.collapsed {
	padding-left:15px;
	background:url("../images/ic_fleche.gif") no-repeat scroll 0% 30% #F3F7F9;
	cursor:pointer;
	color:#666666;
}

#texte_bordure .lien_deroulant {
	background:url("../images/ic_fleche.gif") no-repeat scroll left top transparent;
	display:block;
	margin-left:1px;
	padding-bottom:0.2em;
	padding-left:10px;
}

#texte_bordure .lien_deroulant_ouvert {
	background:url("../images/ic_fleche_ouverte.gif") no-repeat scroll left top transparent;
	display:block;
	margin-left:1px;
	padding-bottom:0.2em;
	padding-left:10px;
}

.marge_gauche_10 {
	margin-left:10px;
	padding:0;
}

#menu_droit ul, #menu_gauche ul {
	margin-left:9px;
}

#menu_droit div.contenu_bloc, #menu_gauche div.contenu_bloc {
	margin:5px 0 5px 10px;
}

#menu_droit div.contenu_bloc p {
  background-color: transparent;
  border: none;
  font-weight: normal;
  padding: 0;
}

/**** Liste à puce ***/
.ui-datepicker-cover {
	display: none; /*sorry for IE5*/
	display/**/: block; /*sorry for IE5*/
	position: absolute; /*must have*/
	z-index: -1; /*must have*/
	filter: mask(); /*must have*/
	top: -4px; /*must have*/
	left: -4px; /*must have*/ /* LTR */
	width: 200px; /*must have*/
	height: 200px; /*must have*/
}

ul {
	list-style-image: url("../images/puce.gif");
}

li.expanded  {
	list-style-image: url("../images/ic_fleche_ouverte.gif");
}

li.collapsed   {
	list-style-image: url("../images/ic_fleche.gif");
}

ul li.leaf, .item-list ul li {
	vertical-align: middle;
	list-style-image: url("../images/puce.gif");
}

li a.active {
  color:#3D88A1;
}

.item-list ul li {
	margin:0px;
}

li.active-trail span {
	font-weight:bold;
}

/*
#texte_bordure ul {
	margin:5px 0 5px 35px;
	padding:0;
}
*/
	
/**** Tableau ***/
table {
	width: 100%;
	border-collapse:separate;
}

/**** Contenu principal ***/
body.no-sidebars #contenu {
  background: none;
}

body.no-sidebars #texte_central {
  width: 100%;
  left: 0px;
}

body.one-sidebar #contenu {
  background: url("../images/fd_contenu_single.gif") repeat-y scroll 0 0 transparent;
}

body.one-sidebar #texte_central {
  width: 765px;
}

body.two-sidebars #contenu {
  background: url("../images/fd_contenu.gif") repeat-y scroll 0 0 transparent;
}

body.two-sidebars #texte_central {
  width: 584px;
}

/**** Formulaire ***/
label.option {
  width:auto;
  margin-left:130px;
}

.form-item label {
  margin-left:0;
}

#node-admin-filter label.option {
  margin-left:0px;
}

fieldset div.description p {
  margin:0;
}

.form-text {
	border:1px solid #3D88A1;
	color:#666666;
	font-family:Arial,sans-serif;
	font-size:0.9em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	vertical-align:top;
	width:120px;
	height:14px;
}

.node-form .form-text  {
	display:inline;
	width:260px;
}

input#edit-submit {
  display: block; 
  clear: both;
}

.container-inline input#edit-submit {
  display:inline;
  clear:none;
}

input.form-text, textarea.form-text, select.form-text {
	color:#333333;
	font:0.9em Arial,sans-serif;
}

#texte_central .form-item {
  clear:both;
}

#texte_central .form-item label {
	display:inline;
	font-weight:bold;
	text-align:right;
  padding-right:3px;
}

#texte_central .form-item .description {
  margin-left:130px;
  white-space:normal;
  clear:both;
}

#texte_central .form-radios, #texte_central .form-checkboxes {
	display:inline;
  clear:none;
  float:left;
  margin:0;
}

#texte_central .form-radios label.option, #texte_central .form-checkboxes label.option {
  margin-left:auto;
}

#texte_central .container-inline-date .form-item .form-item .description {
  margin-left:0px;
}

#texte_central .container-inline-date .form-item .form-item {
	display:inline;
  clear:none;
}

#edit-keys {
	width:auto;
	vertical-align:baseline;
	border:2px inset #ffffff;
}

#search-form .search-advanced  input.form-text{
  border: 2px #ffffff inset;
  vertical-align:baseline;
  width:150px;
}

#search-form .search-advanced div.form-item label {
  display:block;
  float:left;
  text-align:left;
  font-weight:bold;
  padding-bottom:3px;
  padding-top:3px;
  width:250px;
}

#search-form .search-advanced  div.form-checkboxes {
  float:right;
  margin-top: 0px;
}

#search-form .search-advanced  div.form-checkboxes label{
  text-align:left;
}

/**** Module Weblinks ***/
.weblinks fieldset {
	display:none;
}

.weblinks fieldset.collapsible {
	display:block;
}

html.js  fieldset.collapsible div.fieldset-wrapper {
	overflow:visible;
}


/**** Module Glossary ***/
h2 a.glossary-term{
    background:none;
    padding:0px;
    font-style:inherit;
    color:inherit;
 }

 a.glossary-search-term,.glossary-synonyms{
  display:none;
}

.glossary-list dt.depth0, .glossary-list dt.depth {
	font-size:1.2em;
	font-weight:bold;
}

.glossary-list dd.depth0 p, .glossary-list dd.depth p {
	margin:0;
	padding:0;
}

.glossary-links a {
	font-size:130%;
	text-transform:none;
	font-weight:bold;
}

.glossary-links {
	background-color: #F3F7F9;
}


/**** Module FAQ ***/
.faq-question-answer ul.links{
	margin-top:-10px;
	font-weight:bold;
}

.faq-question{
	font-weight:bold;
  padding-left:0px;
}

.faq-answer  {
  padding-left:0px;
}

.faq_edit_link{
	float:right;
}

.faq-header {
	padding-left:15px;
	background:url("../../images/ic_fleche.gif") no-repeat scroll 0% 30%;
	cursor:pointer;
	color:#666666;
}

.faq-category-qa-visible {
	padding-left:15px;
	background:url("../../images/ic_fleche_ouverte.gif") no-repeat scroll 0% 30%;
	cursor:pointer;
	color:#0C6A89;
}

.resizable-textarea {
  float:left;
  width:70%;
}
